version: 7.34.0
files:
  - url: Gozcu-Setup-7.34.0.exe
    sha512: 7PVkbiF9KRsXycMfUO7EZyi8NgQ0iZ3dn+0HsWQG3VTRsA8sCtEZEIqt99gvQ38t8sbkFcXnL59uUStf4TYE5g==
    size: 106367490
path: Gozcu-Setup-7.34.0.exe
sha512: 7PVkbiF9KRsXycMfUO7EZyi8NgQ0iZ3dn+0HsWQG3VTRsA8sCtEZEIqt99gvQ38t8sbkFcXnL59uUStf4TYE5g==
releaseDate: '2026-04-24T15:18:28.095Z'
